Author Topic: Not working with Canon EOS Utility for tethering. Lates Build or any build  (Read 1154 times)

marknie123

  • New to the forum
  • *
  • Posts: 3
I cannot get ML any build to be compatible with Canon EOS Utility  for tethering to my laptop. Is there anyway to get it working properly.  Causes screen flickering and have to uninstall and reinstall ML, also which build is the latest stable build? How can I get it?